<?php

include_once(get_template_directory() . '/extensions/cover-block-extension/cover-block-extension.php');
//include_once(get_template_directory() . '/extensions/column-extender/column-extender.php');

//include_once get_template_directory() . '/extensions/submenu-extender/submenu-extender.php';
//register submenu extra
include_once(get_template_directory() . '/extensions/responsive/responsive.php');
include_once get_template_directory() . '/extensions/post-template-fallback/post-template-fallback.php';
